/* Redo Menu Item Title */
"&Redo" = "&Tee sittenkin";

/* Redo Menu Item Title Format String */
"&Redo %@" = "&Tee sittenkin %@";

/* Undo Menu Item Title */
"&Undo" = "&Peru";

/* Undo Menu Item Title Format String */
"&Undo %@" = "&Peru %@";

